### Method

# FwupdPlugin StructEfiSectionCompression ref

#### Declaration [src]

    FuStructEfiSectionCompression*
    fu_struct_efi_section_compression_ref (
      FuStructEfiSectionCompression* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructEfiSectionCompression`
| No description available.
| The data is owned by the instance.